<?php
$z[0]=Array("field","竹乡国家森林公园,竹乡国家森林",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","竹乡国家森林公园位于全国著名竹乡浙江省安吉县境内，1996年建园面积为16600公顷。公园距杭州60千米，距上海230千米。竹乡国家森林公园是以竹乡风情暨竹文化为主体、浩瀚的竹海为特色、人文景观为点缀的供人们旅游、科学考察、竹文化交流、进行佛教文化活动等",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","竹乡国家森林公园_安吉竹乡国家森林公园旅游",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　竹乡国家森林公园位于全国著名竹乡浙江省安吉县境内，1996年建园面积为16600公顷。公园距杭州60千米，距上海230千米。\n</p><p>　　竹乡国家森林公园是以竹乡风情暨竹文化为主体、浩瀚的竹海为特色、人文景观为点缀的供人们旅游、科学考察、竹文化交流、进行佛教文化活动等综合件旅游活动场所，竹乡国家森林公园处在北亚热带与中亚热带之间，不仅林木茂盛，而且动植物资源十分丰富。共有植物156科、685属、1395种，有古树名木500余株。野牛动物30目、72科、269种，其中一级6种、二级2种，世界稀有种1个。昆虫23目、216科、1717种。国家珍稀保护植物有银缕梅、野生根杏、野生鹅掌楸、凹叶厚朴等23种，珍稀动物有梅花鹿、黑鹿、云豹等28种。\n</p><p>　　</div><br clear=all>",563,1226);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1563W50-12O6.gif",1228,1311);
$z[7][4]['name']="litpic";

?>